#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=\uc11c\ube44\uc2a4 IP \uc8fc\uc18c
description=\uce90\ub2c8\uc2a4\ud130\uc5d0\uc11c \uc9c1\uc811 \uc11c\ube44\uc2a4 \uc870\uce58\ub97c \uc218\ud589\ud560 \uc218 \uc788\ub3c4\ub85d \uc11c\ube44\uc2a4 IP \uc8fc\uc18c\uac00 \uaca9\ub0a9\uc7a5\uce58\uc758 \ub178\ub4dc \uce90\ub2c8\uc2a4\ud130\uc5d0 \uc5f0\uacb0\ub429\ub2c8\ub2e4. \uc11c\ube44\uc2a4 IP \uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud558\uc5ec \uac01 \ub178\ub4dc \uce90\ub2c8\uc2a4\ud130\uc5d0 \ub300\ud574 \uc11c\ube44\uc2a4 \uc9c0\uc6d0\uc744 \uc2e4\ud589\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
ipv4=IPv4
ipv6=IPv6
address=IP \uc8fc\uc18c
mask=\uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c
prefix=\uc811\ub450\ubd80
gateway=\uac8c\uc774\ud2b8\uc6e8\uc774
invalidValueMsg=\uc785\ub825\ub41c \uac12\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
notsamenetwork=IP \uc8fc\uc18c\uc640 \uac8c\uc774\ud2b8\uc6e8\uc774\uac00 \uc9c0\uc815\ub41c \ub9c8\uc2a4\ud06c\uc5d0 \ub530\ub77c \ub3d9\uc77c\ud55c \uc11c\ube0c\ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
